Bug 200232 - Can not load clock I get the error: The panel encountered a problem while loading "OAFIID:GNOME_ClockApplet".
Summary: Can not load clock I get the error: The panel encountered a problem while loa...
Status: CLOSED DUPLICATE of bug 247756
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-26 13:12 UTC by Wes Armour
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-26 15:53:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wes Armour 2006-07-26 13:12:25 UTC
Description of problem:


Version-Release number of selected component (if applicable):

GNOME Panel 2.14.1

How reproducible:

Always

Steps to Reproduce:
1. Try to load the clock
  
Actual results:

I get an error message:

The panel encountered a problem while loading "OAFIID:GNOME_ClockApplet".

Expected results:

The clock should load.

Additional info:

I have a strong feeling this has something to do with evolution-webcal

I am running
rpm -qa evolution*
evolution-connector-2.6.2-1.fc5.4
evolution-data-server-devel-1.6.2-1.fc5.1
evolution-webcal-2.4.1-3.4
evolution-devel-2.6.2-1.fc5.5
evolution-data-server-1.6.2-1.fc5.1
evolution-2.6.2-1.fc5.5
evolution-sharp-0.10.2-9.5

and

gnome-panel-2.14.2-1.fc5.1
gnome-panel-devel-2.14.2-1.fc5.1

I've tried to remove gnome-panel with --nodeps then reinstall with yum but it
made no difference.

Any ideas????


Thanks,

Wes.

Comment 1 Raoul Thill 2007-09-22 19:16:50 UTC
Got the same problem after upgrading my Fedora 7 to the latest release with
Gnome 2.18.3 with gnome-panel-devel-2.18.3-1.fc7 and gnome-panel-2.18.3-1.fc7
installed. Before the latest yum update everything worked fine, but now I get
the message: The panel encountered a problem while loading
"OAFIID:GNOME_ClockApplet".

Thanks,
Raoul


Comment 2 Gabriel M. Elder 2007-09-26 13:59:45 UTC
See also bug # 247756; it's probably related.

Comment 3 Matthias Clasen 2007-09-26 15:53:03 UTC

*** This bug has been marked as a duplicate of 247756 ***


Note You need to log in before you can comment on or make changes to this bug.